/*
	Theme Name:   Iron Framework Child
	Description:  Iron Framework Child Theme
	Author:       Ironistic.com
	Author URI:   http://www.ironistic.com
	Template:     iron-framework
	Version:      1.0.0
	responsive-layout, accessibility-ready
	Text Domain:  iron-framework-child
*/

.fm-tooltip {
    left: 0 !important;
}

.single-iron_states_cpt .logo {
    visibility: hidden;
}

.iron_gamechanger_cpt-template-default .asce-next-prev-posts a {
    flex-direction: row;
    justify-content: flex-start;
    padding: 0;
}

.iron_gamechanger_cpt-template-default .asce-next-prev-posts a .e-content {
	padding: 15px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.iron_gamechanger_cpt-template-default .single-post-details .e-post-meta {
    padding-top: 15px;
}

.iron_gamechanger_cpt-template-default .e-local {
    margin-bottom: 5px;
}

#single-gc-filter {
	background: #f2f2f2;
	margin-left: -10px;
	margin-right: -10px;
	padding-top: 1em;
	padding-bottom: 1em;
}

#single-gc-filter .post-filter-wrapper {
	margin-bottom: 0;
}

@media (max-width: 750px) {
    .iron_gamechanger_cpt-template-default .e-local span {
        display: block;
    }
    
    .iron_gamechanger_cpt-template-default .asce-next-prev-posts img {
        display: none;   
    }
}

@media (min-width: 751px) {

.iron_gamechanger_cpt-template-default .e-local .e-state {
	margin-right: 5px;
}

.iron_gamechanger_cpt-template-default .e-local .e-state:after {
	content: ' | ';
	margin-left: 5px;
}

}

.iron_gamechanger_cpt-template-default .asce-next-prev-posts {
    margin-top: 15px;
}

.iron_gamechanger_cpt-template-default .e-main-entry {
	width: 100%;
}

.iron_gamechanger_cpt-template-default .single-post-details {
	width: 720px;
	max-width: 100%;
	margin: 0 auto;
}

.o-gc-singular-header a.site-btn.o-sml {
	position: absolute;
	bottom: 1em;
	background: #474747;
}

.site-page-header.o-gc-singular-header {
	height: 330px;
}

body.page-id-5938 section.site-page-header {
    display: none;
}

.cminds_poweredby {
display: none !important;
}

.z-socialhub .z-header-cont {
    width: 100%;
    display: none;
}

.e-rel {
	background: #00aedb;
	color: #fff;
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 30px;
	position: absolute;
	bottom: -5px;
	right: -15px;
}

@media screen and (min-width: 990px) {
	.XTX-CLASS-MapFooter.Roads_pc > p,
	.XTX-CLASS-MapFooter.Roads_inor > p {
		width: 70%;
	}
	
	.XTX-CLASS-MapFooter.Roads_pc .XTX-scale-legend,
	.XTX-CLASS-MapFooter.Roads_inor .XTX-scale-legend {
		position: absolute;
		right: 0;
		top: 50px;
	}
	
	.XTX-CLASS-MapFooter.Roads_pc .XTX-scale-legend img,
	.XTX-CLASS-MapFooter.Roads_inor .XTX-scale-legend img {
		float: right;
	}
	
	.XTX-CLASS-MapFooter.Roads_pc .XTX-d-btn,
	.XTX-CLASS-MapFooter.Roads_inor .XTX-d-btn {
		width: 30%;
	}
}

.single-iron_cat_cpt .asce-state-cat-details-wrapper .asce-state-cat-details {
	align-items: initial;
}
.smartbanner {
	z-index: 1;
	margin-top: 70px;
}

.asce-infrac-grades.o-mod-sc {
	display: none;
}
.asce-infrac-grades.o-mod-sc.o-loaded_js {
	display: block;
}
/*** modal states ***/
.asce-asce-modal { display:none; }
.asce-asce-modal.o-active {
    display: flex !important;
    position: fixed !important;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 250;
    display: flex;
    align-items: center;
    padding: 5%;
    display: none;    
}

.asce-asce-modal::before {
    content: '';
    background-color: rgba(0,0,0,.7);
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.asce-asce-modal .e-modal-wrapper {
    width: 100%;
    max-width: 1000px;
    height: 100%;
    overflow: auto;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.asce-asce-modal .e-modal {
    max-height: 100%;
    width: 100%;
    position: relative;
}

.asce-asce-modal .e-close {
    text-align: right;
    color: #ee398a;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

.asce-asce-modal .e-close .fa {
    cursor: pointer;
    padding: 10px;
    background-color: #ee398a;
    color: #fff;
}

.asce-asce-modal .e-content-modal {
    background-color: #fff;
    padding: 30px;
    min-height: 200px;
    -webkit-border-radius: 2px 0 2px 2px;
    -moz-border-radius: 2px 0 2px 2px;
    border-radius: 2px 0 2px 2px;
}

.vc_custom_1484765366984>div>div>div>section.post-list-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.featured-news-posts .posts {
    margin-bottom: 25px; 
}

.featured-news-posts>div>div>div>div>div>div>div>div>section.wrapper {
    height: 100%;
    padding: 18px 20px; 
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.newsPostContainer {
    /* background: #fefefe; */
    border: 1px solid #000000;
    background: linear-gradient(#fefefe 50%, #4c4c4d);
    height: 220px;
    left: 0;
    top: 0;
    width: 350px;
    z-index: 2; 
    float:left;
    margin: 10px;
    position: relative;
}

.newsPostContainer>a {
    color: white;
}

.newsPostContainer>a>div>img {
    width: 150px;
    height: auto;
    position: absolute;
    top: 15%;
    left: 30%;
}

.newsPostContainer>a>div.screen {
    display: none;
    height: 220px;
    width: 350px;
    background-color: #686869;
}

.newsPostContainer>a:hover .screen {
    display: flex;
    z-index: 100;
    justify-content: center;
}

.newsPostContainer>a:hover .postContent {
    display: none;
}

.featured-news-posts .post-title {
    bottom: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}

.newsPostContainer>a>div.screen>div.postMeta {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
    width: 350px;
}

.newsPostContainer>a>div.screen>div>div.meta-excerpt {
    font-size: 16px;
    color: white;
    margin-top: 10px;
}

.newsPostContainer>a>div.screen>div>div.meta-title {
    font-size: 18px;
    color: white;
    text-align: center;
}

.newsPostContainer>a>div.screen>div>div.meta-button {
    background-color: #686869;
    border: 2px solid white;
    padding: 10px;
    width: 150px;
    text-align: center;
    margin-top: 10px;
}

@media (max-width: 1170px) {
    .featured-news-posts>div>div>div>div>div>div>section.post-list-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
}

@media (max-width: 375px) {
    .featured-news-posts>div>div>div>div>div.vc_column-inner {
        padding-left: 0;
        padding-right: 0;
    }
    .newsPostContainer>a>div>img {
        left: 25%;
    }
    .newsPostContainer {
        margin-left: 0;
        margin-right: 0;
    }
    .newsPostContainer {
        width: 300px;
    }
    .newsPostContainer>a>div.screen>div.postMeta,
    .newsPostContainer>a>div.screen {
        width: 300px;
    }
    .newsPostContainer>a>div.screen>div>div.meta-title {
        font-size: 16px;
    }
    .newsPostContainer>a>div.screen>div>div.meta-excerpt {
        font-size: 14px;
    }
}

.asce-state-map-pr .e-anchor {
    display: block;
}
.asce-state-map-pr .e-anchor:hover .e-default {
    opacity: 0;
}
.asce-state-map-pr .e-anchor:hover .e-default-on {
    opacity: 1;
}
.asce-state-map-pr {
    position: absolute;
    right: 20%;
    bottom: 0;
    width: 20%;
}
.asce-state-map-pr img {
    display: block;
}
.asce-state-map-pr .e-default {
    transition: 0.1s opacity;
}
.asce-state-map-pr .e-default-on {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: 0.1s opacity;
}

#XTX-ID-TheMap .asce-state-map-pr {
    right: 24%;
    bottom: 5%;
}
@media (max-width: 1170px) {
    #XTX-ID-TheMap .asce-state-map-pr {
        right: 24%;
        bottom: 10%;
    }
}

.site-maff-popup {
    font-family: 'clarendon-text-pro', serif;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 5000;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s, visibility 0.4s;
}
.site-maff-popup.o-active_js {
    opacity: 1;
    visibility: visible;
}
.site-maff-popup.o-active_js .e-container {
    opacity: 1;
    transform: scale(1);
    transition-delay: 0.3s;
}
.site-maff-popup .e-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(0,0,0,0.75);
}
.site-maff-popup .e-wrapper {
    position: relative;
    z-index: 1;
    height: 100%;
    padding: 2rem;
    box-sizing: border-box;
}
.site-maff-popup .e-table {
    display: table;
    width: 100%;
    height: 100%;
}
.site-maff-popup .e-td {
    display: table-cell;
    vertical-align: middle;
}
.site-maff-popup .e-container {
    width: 1040px;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    opacity: 0;
    transform: scale(0.8);
    transition: opacity 0.4s, transform 0.4s;
}
.site-maff-popup .e-modal {
    background-color: #fff;
    border-radius: 5px;
    text-align: center;
    max-height: 80vh;
    overflow: auto;
}
.site-maff-popup .e-content {
    padding: 2rem 1rem;
}
.site-maff-popup .mb-0 {
    margin-bottom: 0;
}
.site-maff-popup .mb-1 {
    margin-bottom: 0.5rem;
}
.site-maff-popup .text-center {
    text-align: center;
}
.site-maff-popup h1,
.site-maff-popup h2,
.site-maff-popup h3,
.site-maff-popup h4,
.site-maff-popup h5,
.site-maff-popup h6,
.site-maff-popup p {
    margin-top: 0;
}
.site-maff-popup h5 {
    font-family: 'clarendon-text-pro', serif;
}
.site-maff-popup .e-content-blue {
    background-color: #26abe2;
    color: #fff;
    padding: 2rem 1rem;
}
.site-maff-popup .e-content-blue a {
    color: rgba(255,255,255,0.9);
    text-decoration: underline;
}
.site-maff-popup .e-content-blue a:hover {
    color: #fff;
}
.site-maff-popup .e-sm {
    font-size: 2rem;
}
.site-maff-popup .e-sm a {
    display: inline-block;
    margin: 0.5rem;
}
.site-maff-popup .e-content-lblue {
    background-color: #caeaf7;
    padding: 2rem;
}
.site-maff-popup .gform_wrapper,
.site-maff-popup .gform_wrapper .gform_footer {
    padding-bottom: 0;
    margin-bottom: 0;
}
.site-maff-popup .e-close {
    position: absolute;
    right: -1rem;
    top: -1rem;
    cursor: pointer;
    font-size: 2.5rem;
    line-height: 1;
    background-color: #fff;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}